## gmt-gshhg 2.3.4

=== debian/changelog ===
gmt-gshhg (2.3.4-2) unstable; urgency=medium

  * Add README.Debian documenting the origin of the GSHHG data.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2015 01:30:17 +0200

gmt-gshhg (2.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #787994)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jun 2015 16:29:34 +0200
