=== debian/control ===
Source: gmt-gshhg
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-gshhg.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/gmt-gshhg.git
Homepage: http://www.soest.hawaii.edu/pwessel/gshhg/index.html

Package: gmt-gshhg
Architecture: all
Depends: gmt-gshhg-low,
         gmt-gshhg-high,
         gmt-gshhg-full,
         ${misc:Depends}
Description: Global Self-consistent Hierarchical High-resolution Geography (GSHHG)
 GSHHG is a high-resolution shoreline data set amalgamated from two databases:
 Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
 CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
 different resolutions of land outlines, lakes, rivers, and political
 boundaries. This data is for use by GMT, the Generic Mapping Tools.
 .
 This metapackage depends on all resolution specific GSHHG packages:
 .
  * gmt-gshhg-low   Low  resolution coastlines for the Generic Mapping Tools
  * gmt-gshhg-high  High resolution coastlines for the Generic Mapping Tools
  * gmt-gshhg-full  Full resolution coastlines for the Generic Mapping Tools
 .
 Use gmt-gshhg-low for the crude, low and intermediate resolution coastlines
 which will be enough to get you started.
 .
 Use gmt-gshhg-high or gmt-gshhg-full to create better quality maps at
 an higher resolution, but be aware that the full maps take space on
 your disk.

Package: gmt-gshhg-low
Architecture: all
Depends: ${misc:Depends}
Provides: gmt-gshhg-data,
          gmt-gshhs-low
Replaces: gmt-gshhs-low
Conflicts: gmt-gshhs-low
Suggests: gmt-gshhg-high,
          gmt-gshhg-full
Description: Low resolution coastlines for the Generic Mapping Tools
 GSHHG is a high-resolution shoreline data set amalgamated from two databases:
 Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
 CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
 different resolutions of land outlines, lakes, rivers, and political
 boundaries. This data is for use by GMT, the Generic Mapping Tools.
 .
 This package contains the crude, low and intermediate resolution coastlines
 which will be enough to get you started.
 .
 Use gmt-gshhg-high or gmt-gshhg-full to create better quality maps at
 an higher resolution, but be aware that the full maps take space on
 your disk.

Package: gmt-gshhg-high
Architecture: all
Depends: ${misc:Depends}
Provides: gmt-gshhg-data,
          gmt-gshhs-high
Replaces: gmt-gshhs-high
Conflicts: gmt-gshhs-high
Description: High resolution coastlines for the Generic Mapping Tools
 GSHHG is a high-resolution shoreline data set amalgamated from two databases:
 Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
 CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
 different resolutions of land outlines, lakes, rivers, and political
 boundaries. This data is for use by GMT, the Generic Mapping Tools.
 .
 This package contains the high resolution coastlines which are required
 to create high quality maps with GMT.

Package: gmt-gshhg-full
Architecture: all
Depends: ${misc:Depends}
Provides: gmt-gshhg-data,
          gmt-gshhs-full
Replaces: gmt-gshhs-full
Conflicts: gmt-gshhs-full
Description: Full resolution coastlines for the Generic Mapping Tools
 GSHHG is a high-resolution shoreline data set amalgamated from two databases:
 Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
 CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
 different resolutions of land outlines, lakes, rivers, and political
 boundaries. This data is for use by GMT, the Generic Mapping Tools.
 .
 This package contains the full resolution coastlines which are required
 to create best quality maps with GMT.
