## gmt-gshhg 2.3.5

=== debian/changelog ===
gmt-gshhg (2.3.5-1) unstable; urgency=medium

  * New upstream release.
    - Fixes border between Slovenia, Croatia and Hungary. (LP: #1547631)
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 May 2016 11:28:34 +0200
