## gmt-gshhg 2.3.6

=== debian/changelog ===
gmt-gshhg (2.3.6-2) unstable; urgency=medium

  * Update watch file to use gshhg FTP directory.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Oct 2016 10:06:26 +0200

gmt-gshhg (2.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Aug 2016 10:58:37 +0200
