=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-gshhg.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/gmt-gshhg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gmt-gshhg.git
 Homepage: http://www.soest.hawaii.edu/pwessel/gshhg/index.html
 
 Package: gmt-gshhg
