## gmt-gshhg 2.3.7

=== debian/changelog ===
gmt-gshhg (2.3.7-7) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Update watch file to use GMT website instead of outdated FTP server.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 18:55:25 +0100

gmt-gshhg (2.3.7-6) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 09:49:28 +0100

gmt-gshhg (2.3.7-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Add Bug & Repository URLs to upstream metadata.
  * Update lintian overrides.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 17:21:36 +0100

gmt-gshhg (2.3.7-4) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 18:03:36 +0200

gmt-gshhg (2.3.7-3) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 16:21:02 +0200

gmt-gshhg (2.3.7-2) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.2, changes: priority.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Add Multi-Arch fields suggested by Multiarch hinter.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Dec 2017 21:34:23 +0100

gmt-gshhg (2.3.7-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 11:23:29 +0200

gmt-gshhg (2.3.7-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Jun 2017 08:04:10 +0200
