=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
-Priority: extra
-Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-gshhg.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gmt-gshhg.git
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/gmt-gshhg
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gmt-gshhg.git
 Homepage: http://www.soest.hawaii.edu/pwessel/gshhg/index.html
+Rules-Requires-Root: no
 
 Package: gmt-gshhg
 Architecture: all
@@ -37,6 +38,7 @@
 
 Package: gmt-gshhg-low
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: gmt-gshhg-data,
           gmt-gshhs-low
@@ -60,6 +62,7 @@
 
 Package: gmt-gshhg-high
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: gmt-gshhg-data,
           gmt-gshhs-high
@@ -77,6 +80,7 @@
 
 Package: gmt-gshhg-full
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: gmt-gshhg-data,
           gmt-gshhs-full
@@ -91,4 +95,3 @@
  .
  This package contains the full resolution coastlines which are required
  to create best quality maps with GMT.
-
